Mailinglist Archive: opensuse-bugs (6238 mails)

< Previous Next >
[Bug 555778] Yast2 fail to start for some modules like "yast2 modules" (online_update,repositories,sw_single,etc.)
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 4 Dec 2009 22:58:23 +0000
  • Message-id: <20091204225823.3D50124551E@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=555778

http://bugzilla.novell.com/show_bug.cgi?id=555778#c7


gérald Maricau <novell.maricau@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |NEW
Info Provider|novell.maricau@xxxxxxxx |

--- Comment #7 from gérald Maricau <novell.maricau@xxxxxxxx> 2009-12-04
22:58:20 UTC ---
I've recently installed w3c-markup-validator and now it's resolved NO PROBLEM
to execute yast2 modules !

zypper se -s w3c-markup-validator
i | w3c-markup-validator | package | 0.8.5-13.3 | noarch |
openSUSE:Factory:Contrib (openSUSE_11.2)

zypper se -s yast2-perl-bindings
i | yast2-perl-bindings | package | 2.18.0-2.1 | x86_64 | openSUSE-11.2-Oss

zypper se -s perl|awk '( $1 == "i") && ($3 == "perl"|| $3 == "perl-base")'
i | perl | package | 5.10.0-72.5 |
x86_64 | openSUSE-11.2-Oss

i | perl-base | package | 5.10.0-72.5 |
x86_64 | openSUSE-11.2-Oss

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >